.menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
    transform: translateX(-100%);
    transition: .4s ease .7s;
    &__container {
        height: 100%;
        @media (max-width: 767px) {
            overflow: hidden;   
            margin-top: 5.38rem;
            height: calc(100% - 5.38rem);
        }
        &-box {
            height: 100%;
            @media (max-width: 767px) {
                position: relative;
                overflow: auto;    
            }
            &-f {
                display: flex;
                height: 100%;
                @media (max-width: 767px) {
                    flex-direction: column;
                    min-height: 100%;
                }
            }
        }
    }
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(25, 37, 49, 0.9);
        background-blend-mode: multiply;
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: url(../img/icon/logo3.svg) no-repeat 50% 50%;
        }
    }
    &__main {
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
        flex-wrap: wrap;
        height: 100%;
        max-width: 84.31rem;
        margin: 0 auto;
        width: 100%;
        @media (max-width: 767px) {
            max-width: none;    
            height: auto;
            max-height: none;
            flex: 1 0 auto;
        }
    }
    &__list {
        display: flex;
        justify-content: space-between;
        position: relative;
        text-align: center;
        z-index: 2;
        list-style: none;
        width: 100%;
        padding: 0 2.06rem;
        margin-bottom: 4.56rem;
        margin-top: 7.06rem;        
        width: 100%;
        @media (max-width: 767px) {
            padding: 0;
            flex-wrap: wrap;
            margin: 0;
        }
        &-item {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 25%;
            text-align: center;
            height: 6.81rem;
            border-left: 1px solid rgba(255, 255, 255, 0.3);
            opacity: 0;
            visibility: hidden;
            transform: translateY(-15px);
            transition: .3s ease .5s;
            &:first-child {
                border: none;
            }
            @media (max-width: 767px) {
                width: 100%;  
                height: auto;
                margin-bottom: 3.69rem;
                border: none;
            }
        }
        &-link {
            font-weight: 600;
            line-height: 1.25rem;
            letter-spacing: 0.15em;
            color: #FFFFFF;
            &:hover {
                color: $colorGold;
                text-decoration: underline;
            }
        }
    }
    .button-border,
    .button {
        z-index: 2;    
    }
    .button {
        opacity: 0;
        visibility: hidden;
        transition: opacity .3s ease .5s, visibility .3s ease .5s;
    }
    &__button {
//        &.mob {
//            display: none;
//            @media (max-width: 1024px) {
//                display: inline-block;
//            }
//        }
//        @media (max-width: 1024px) {
//            display: none;
//        }
    }
    &__footer {
        position: fixed;
        bottom: 50px;
        left: 0;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        opacity: 0;
        visibility: hidden;
        transition: .3s ease 0.3s;
        @media (max-width: 767px) {
            position: relative;
            bottom: 0;
            flex: 0 0 auto;
            padding-bottom: 36px;
        }
        &-link {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-weight: 500;
            font-size: 0.56rem;
            line-height: 2.67;
            text-align: center;
            letter-spacing: 0.23em;
            text-decoration: underline;
            text-transform: uppercase;
            color: #BE8D55;
            &:hover {
                color: white;
            }
            @media (max-width: 767px) {
                position: relative;
                display: inline-block;
                top: 0;
                left: 0;
                transform: translate(0%, 0%);
                margin-bottom: 1.56rem;
            }
        }
        &-wrapp {
            width: 100%;
            max-width: 84.31rem;
            padding: 0 1.25rem;
            margin: 0 auto;
            text-align: center;
            position: relative;
            display: flex;
            justify-content: space-between;
            align-items: center;
            @media (max-width: 767px) {
                display: block;
                margin-top: 3rem;
                .button-border {
                    display: block;
                    margin: 0 auto 1.0125rem;
                    max-width: 11.06rem;
                }
                .menu__footer-social-network {
                    display: block;
                }
            }
        }
    }
}
.open-menu {
    .menu {
        transform: translateX(0);
        transition: .4s ease;
        &__footer {
            opacity: 1;
            visibility: visible;
            transition: .3s ease 0.5s;
        }
        .button {
            opacity: 1;
            visibility: visible;
        }
        &__list-item {
            opacity: 1;
            visibility: visible;
            transform: translateY(0);
            transition: .3s ease 0.7s;
        }
    }
    .footer,
    main * {
        opacity: 0;
        transition: .2s ease .3s;
    }
    .first-screen__img,
    .first-screen {
        opacity: 1;
    }
}